// 封装从 URL 的查询参数找到要求的 key 对应的值
export function getQueryString(name) {
  const urlList = window.location.href.split('?').slice(1);
  const queryObj = {}
  urlList.forEach(item => {
    const list = item.split('&')
    list.forEach(o =>{
      const [key, value] = o.split('=')
      queryObj[key] = value
    })
  })
  return queryObj[name] || null
}